--- 
vendor: "ESRI"
id: "4"
title: "SDIS_974.PEI_DECI"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  ID: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  ADRESSE: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  COMMUNE: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  SECTEUR: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  DEBIT: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  PRESSION: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  ETAT: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  TYPE: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  ACTIF: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  ARCHIVE: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  VERIF: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  X: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Y: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://carto.isogeo.net/server/rest/services/isogeo_demo/SDIS_974/OGCFeatureServer/collections/4/queryables"